-- 基础信息
base_info = {
	group_id = 133213328
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 328001, gadget_id = 70500000, pos = { x = -3347.769, y = 201.167, z = -3698.678 }, rot = { x = 0.000, y = 37.093, z = 0.000 }, level = 27, point_type = 2001, area_id = 12 },
	{ config_id = 328002, gadget_id = 70500000, pos = { x = -3377.871, y = 210.828, z = -3653.749 }, rot = { x = 0.000, y = 346.016, z = 0.000 }, level = 27, point_type = 2004, area_id = 12 },
	{ config_id = 328003, gadget_id = 70500000, pos = { x = -3357.671, y = 200.487, z = -3740.232 }, rot = { x = 0.000, y = 197.393, z = 0.000 }, level = 27, point_type = 2001, area_id = 12 },
	{ config_id = 328004, gadget_id = 70290001, pos = { x = -3355.157, y = 201.207, z = -3686.415 }, rot = { x = 0.000, y = 9.296, z = 0.000 }, level = 27, area_id = 12 },
	{ config_id = 328005, gadget_id = 70500000, pos = { x = -3355.075, y = 201.776, z = -3686.022 }, rot = { x = 0.000, y = 9.296, z = 0.000 }, level = 27, point_type = 3002, owner = 328004, area_id = 12 },
	{ config_id = 328006, gadget_id = 70500000, pos = { x = -3355.285, y = 202.062, z = -3686.795 }, rot = { x = 0.000, y = 9.296, z = 0.000 }, level = 27, point_type = 3002, owner = 328004, area_id = 12 },
	{ config_id = 328007, gadget_id = 70500000, pos = { x = -3354.909, y = 202.474, z = -3686.560 }, rot = { x = 0.000, y = 9.296, z = 0.000 }, level = 27, point_type = 3002, owner = 328004, area_id = 12 },
	{ config_id = 328008, gadget_id = 70290001, pos = { x = -3363.527, y = 201.224, z = -3723.730 }, rot = { x = 0.000, y = 316.518, z = 0.000 }, level = 27, area_id = 12 },
	{ config_id = 328009, gadget_id = 70500000, pos = { x = -3363.790, y = 201.793, z = -3723.427 }, rot = { x = 0.000, y = 316.518, z = 0.000 }, level = 27, point_type = 3002, owner = 328008, area_id = 12 },
	{ config_id = 328010, gadget_id = 70500000, pos = { x = -3363.301, y = 202.079, z = -3724.062 }, rot = { x = 0.000, y = 316.518, z = 0.000 }, level = 27, point_type = 3002, owner = 328008, area_id = 12 },
	{ config_id = 328011, gadget_id = 70500000, pos = { x = -3363.261, y = 202.491, z = -3723.620 }, rot = { x = 0.000, y = 316.518, z = 0.000 }, level = 27, point_type = 3002, owner = 328008, area_id = 12 },
	{ config_id = 328012, gadget_id = 70500000, pos = { x = -3338.797, y = 199.463, z = -3592.778 }, rot = { x = 0.000, y = 43.709, z = 0.000 }, level = 27, point_type = 2033, area_id = 12 },
	{ config_id = 328013, gadget_id = 70500000, pos = { x = -3336.055, y = 198.672, z = -3607.380 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2033, area_id = 12 },
	{ config_id = 328014, gadget_id = 70500000, pos = { x = -3331.839, y = 199.719, z = -3650.978 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2033, area_id = 12 },
	{ config_id = 328015, gadget_id = 70500000, pos = { x = -3335.507, y = 199.502, z = -3652.465 }, rot = { x = 0.000, y = 55.035, z = 0.000 }, level = 27, point_type = 2033, area_id = 12 },
	{ config_id = 328016, gadget_id = 70500000, pos = { x = -3357.351, y = 199.587, z = -3593.057 }, rot = { x = 0.000, y = 298.920, z = 0.000 }, level = 27, point_type = 2033, area_id = 12 },
	{ config_id = 328017, gadget_id = 70500000, pos = { x = -3378.653, y = 200.418, z = -3659.830 }, rot = { x = 7.840, y = 270.631, z = 14.825 }, level = 27, point_type = 1008, area_id = 12 },
	{ config_id = 328018, gadget_id = 70500000, pos = { x = -3380.380, y = 200.431, z = -3658.247 }, rot = { x = 354.721, y = 359.549, z = 9.753 }, level = 27, point_type = 1008, area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 328001, 328002, 328003, 328004, 328005, 328006, 328007, 328008, 328009, 328010, 328011, 328012, 328013, 328014, 328015, 328016, 328017, 328018 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
